# Gimp.file_get_config_path

    function file_get_config_path(file: Gio.File): String {
        // Gjs wrapper for gimp_file_get_config_path()
    }

Unexpands file's path using Gimp.ConfigPath.unexpand and returns the unexpanded path.

The inverse operation of Gimp.file_new_for_config_path.

Since 2.10

file

  a Gio.File

Returns

  a newly allocated NUL-terminated UTF-8 string, or null if unexpanding failed.